<TruckWheel
	Mesh="trucks/aniversariofj45"
	Radius="0.570"
	Width="0.315"
	Mass="900"
	SubstanceFriction_Numeric="1.5"
	Friction_Numeric="2.5"
	_template="Superheavy"
	TracksTexture="Offroad"
>
	<WheelFriction BodyFriction="3.4" SubstanceFriction="3.4" />
	<WheelSoftness RadiusOffset="0.15" SoftForceScale="0.12" /> 
</TruckWheel>
<_templates Include="trucks" />
